

/* -----Begin Primary and Secondary tabs----- */

    div.tabs {
/*	border: 1px solid red; */
	padding-bottom: 12px;
    }

    .tabs ul.primary {
	margin: 0;
	margin-top: 12px;
	padding-left: 12px;
	list-style: none;
/*	border: 1px solid green; */
    }

    .tabs ul.primary li {
	/* border-top: 1px solid red; */
    }

    .tabs ul.primary li a {
	text-decoration: none;
/*	border: 0; */
    }

    .tabs ul.primary li a:hover {
	text-decoration: none;
/*	border: 0; */
    }

    .tabs ul.primary li.active a ,
    .tabs ul.primary li.active a:hover {
	text-decoration: none;
	background-color: #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
    }

    .tabs ul.secondary {
	background-color: #f0f0f0;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: 0;
	padding: 6px;
	list-style: none;
	line-height: 18px;
    }

    .tabs ul.secondary a {
	text-decoration: none;
	border: 0;
	padding: 0;
	margin: 0;
    }

    .tabs ul.secondary a:hover {
	text-decoration: none;
	border: 0;
	padding: 0;
	margin: 0;
    }

    .tabs ul.secondary a.active {
	text-decoration: none;
	border: 1px solid #c0c0c0;
	color: #ff3030;
	padding: 2px;
	margin: 0;
	/* background: url(../images/tab-secondary.png) repeat-x left bottom; */
    }

    .tabs ul.secondary a.active:hover {
	text-decoration: none;
	border: 1px solid #ccc;
	color: #000;
	padding: 2px;
	margin: 0;
	/* background: url(../images/tab-secondary.png) repeat-x left top; */
    }

/* -----End Primary and Secondary tabs----- */

